/* ==========================================================
   Summary Box
========================================================== */

.af-summary{

    border-top:5px solid var(--af-success);

}

.af-summary .af-box-icon{

    background:#ECFDF5;

    color:var(--af-success);

}
.af-summary .af-box-title{

    color:var(--af-success);

}